<?php
/*
 * Copyright(C). D-cube,Inc. All Rights Reserved.
 */

/*
 * @file		TemplateModuleEdit.php
 * @brief		モジュールテンプレートの編集
 * @date		2006.12.19
 */

require_once(CLASS_DIR."/action/Login.class.php");
require_once(CLASS_DIR."/action/TemplateModuleEdit.class.php");

$page = ($auth->isLogin()) ?
	new TemplateModuleEdit():
	new Login();
$page->render();
